html {
    padding-left: 1em;
    padding-right: 1em;
}

body {
    color: #000024;
    background-color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 1.4;
    max-width: 700px;
    margin: 1em auto;
}

b {
    font-weight: 600;
}

hr {
    border: 0;
    height: 1px;
    color: #dddddd;
    background-color: #dddddd;
    margin-bottom: 1.25em;
}

mark {
    color: #ee204e;
    background-color: transparent;
    font-weight: 600;
}

h1, h2 {
    font-weight: 600;
}

h1 {
    font-variant: small-caps;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
}

h2 {
    margin-top: 1.25em;
}

a:link, a:visited, a:hover {
    color: #1a0dab;
}

a:link, a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a.publication {
    color: #000024;
    text-decoration: none;
}

a.publication:hover {
    outline: 1px solid #dddddd;
}

table {
    border-collapse: collapse;
}

th, td {
    padding-top: 0;
    padding-bottom: 0;
}

th {
    font-weight: normal;
    text-align: left;
    padding-left: 0;
    padding-right: 0.25em;
}

ul {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0.5em;
}

ul > li:not(:last-child) {
    margin-bottom: 1em;
}

t::before {
    content: "     ";
    white-space: pre;
}

span.date::before {
    content: ", ";
}

@media only screen and (min-width: 800px) {
    html {
        background-color: #f5f6f7;
    }

    body {
        outline: 1px solid #dddddd;
        padding: 1em;
    }

    span.talk {
        display: flex;
        justify-content: space-between;
    }

    span.date::before {
        content: none;
    }
}
